@import url("reset.css");
@import url("cmxform.css");
@import url("thickbox.css");
@import url("date-picker-1.2.css");

/* main tags */
body { font-size:11px; font-family: Verdana; background:url(../images/core/body-background.jpg) no-repeat top center #f9c4d7;}
a{text-decoration:none; color:#f9138b;}
.left { float:left; }
.right{ float:right; }
.clear { display:block; clear:both; }
.hidden { display:none;}
/* containers */
#container-wrapper { width:970px; margin:0 auto; background:url(../images/core/content-background.png) transparent repeat-y 0 0;}
	#container{ width:960px; padding:0 5px;}
		#header{ height:130px; padding:0 15px; background:url(../images/core/header-background.jpg) no-repeat 0 0;} #index-page #header {padding:0 380px;}
		#navigation{ height:35px; background:url(../images/core/navigation-background.gif) repeat-x 0 0;}
		#content{ background:url(../images/core/inner-content-background.gif) repeat-y 0 0;} 
		#home-page #content { background-image:url(../images/core/content-background.gif);}
		  #primary{padding:15px 20px 0 20px; width:600px;background:#fff; float:left;} 
		  #home-page #primary { width:725px; padding-right:35px;}
		  #secondary{width:180px; background:#f9b8da; float:left;}
		  #tertiary{width:120px; padding:15px 10px 10px 10px; background:#8354bc; float:left;}
		#footer{height:70px; padding:15px 30px 0 30px; background:#fcd1e7 url(../images/core/footer-background.gif) repeat-x 0 0; clear:both; text-align:center; font-size:10px; line-height:18px;}
	
/* header elements */
#logo { float:left; width:296px; height:130px;}

#header .google-ad { width:728px; height:90px; display:block; background:#fff; filter:alpha(opacity=70); -moz-opacity:0.7; opacity: 0.7; float:right; margin-top:26px; display:inline;}

/* main navigation elements */
#navigation p { float:left; line-height:35px; padding:0; width:181px; color:#fff; text-align:center; background:url('../images/core/navigation_welcome-background.jpg') no-repeat 0 0; text-indent:-9999px;}
#navigation ul li { float:left; height:30px; padding:5px 1px 0 0;}
#navigation ul li a { padding:0 16px; line-height:30px; height:30px; color:#f2e3ff; text-decoration:none; background:url(../images/core/navigation-tabs-background.gif) no-repeat 0 0; position:relative;display:block;}
#navigation ul li a:hover { color:#fff;}
#navigation ul li a span { width:3px; height:35px; background:url(../images/core/navigation-tabs-background.gif) no-repeat -197px -30px; position:absolute; right:0; top:0;}

#navigation ul li#home {width:66px;}
#navigation ul li#about-us {width:85px;}
#navigation ul li#mobile-services {width:125px;}
#navigation ul li#content-services {width:130px;}
#navigation ul li#sign-up-newsletter {width:145px;}
#navigation ul li#contact-us {width:100px;}

/* secondary elements */
#secondary ul li { display:block; background:url(../images/core/secondary-navigation-background.gif) repeat-x 0 0; }
#secondary ul li a {display:block; height:35px; line-height:35px; color:#38009c; padding-left: 45px; background:url(../images/core/secondary-navigation-icons.gif) no-repeat 20px 10px; font-size:12px;}
#secondary ul li a:hover {color:#6e34d5;}

#secondary ul li#daily-lovescopes a{ background-position: 20px -25px; } 
#secondary ul li#in-depth-profile a{ background-position: 20px -60px; }
#secondary ul li#compatability a{ background-position: 20px -95px; } 
#secondary ul li#tarot-reading a{ background-position: 20px -130px; }


/* Secondary Tier Navigation */
#secondary ul ul li a { line-height:25px; height:25px; background:#f9d1ec url('../images/star-signs/small/leo.gif') no-repeat 20px 3px !important; border-top:1px solid #f2bfe1;}
#secondary ul ul li a:hover { background-color:#fbeff9 !important;}

#secondary ul ul li.nav-aquarius a {background-image:url('../images/star-signs/small/aquarius.gif') !important;}
#secondary ul ul li.nav-pisces a {background-image:url('../images/star-signs/small/pisces.gif') !important;}
#secondary ul ul li.nav-aries a {background-image:url('../images/star-signs/small/aries.gif') !important;}
#secondary ul ul li.nav-taurus a {background-image:url('../images/star-signs/small/taurus.gif') !important;}
#secondary ul ul li.nav-gemini a {background-image:url('../images/star-signs/small/gemini.gif') !important;}
#secondary ul ul li.nav-cancer a {background-image:url('../images/star-signs/small/cancer.gif') !important;}
#secondary ul ul li.nav-leo a {background-image:url('../images/star-signs/small/leo.gif') !important;}
#secondary ul ul li.nav-virgo a {background-image:url('../images/star-signs/small/virgo.gif') !important;}
#secondary ul ul li.nav-libra a {background-image:url('../images/star-signs/small/libra.gif') !important;}
#secondary ul ul li.nav-scorpio a {background-image:url('../images/star-signs/small/scorpio.gif') !important;}
#secondary ul ul li.nav-sagittarius a {background-image:url('../images/star-signs/small/sagittarius.gif') !important;}
#secondary ul ul li.nav-capricorn a {background-image:url('../images/star-signs/small/capricorn.gif') !important;}


#newsletter-signup { background:url(../images/core/newsletter-signup-backgroun.jpg) no-repeat; height:114px; padding-top:20px; display:block; }
#newsletter-signup p a { text-indent:-9999em; display:block; height:100px; background:url(../images/core/newsletter-signup.gif) no-repeat center top;}

#secondary .google-ad { padding:10px; background:url(../images/core/secondary-google-ad-background.gif) repeat-x 0 0; }

/* primary elements */

h1, h1 a { line-height:35px; font-size:14px; font-weight:bold; color:#38009c; background:#fceafc; text-indent:10px; margin:15px 0; clear:both; }
h1 span { font-size:.8em; }
h2 { font-size:12px; padding-bottom:20px; color:#38009c; }

#primary p { line-height:20px; padding-bottom:15px; font-size:12px; color:#3f3f40;}

#page-text {background:url('../images/core/page_text-background.jpg') no-repeat top right #fcf2fd; padding:20px 10px; margin-bottom:20px;}
table#best-day { font-size:12px; width:100%; }
table#best-day tr { width:50%;}
table#best-day tr td.day { text-align:center;}
table#best-day tr th { background:url('../images/core/bg-table.jpg') repeat-x 0 0; color:#fff; }

table.results { width:600px; margin-bottom:20px;}
table.results td{text-align:left; padding:3px; }

dl { padding-bottom:15px;}
dl dt { width:200px; display:block; float:left; font-weight:bold; color:#38009c;}
dl dd { display:block; float:left; width:350px;line-height:18px; padding-bottom:10px;}

ul.photos {float:right; padding-left:10px;}
ul.photos li { padding-bottom:20px;}
ul.photos li a img { border:5px solid #f4eafc; }
ul.photos li a:hover img { border-color:#ae95db; }

form.lovers-compatabilty {display:block; padding-bottom:15px; width:350px;}
form.lovers-compatabilty label{ float:left; display:block; width:150px; clear:left; padding-bottom:10px;}
form.lovers-compatabilty input{}
form.lovers-compatabilty button{float:left; width:26px; height:22px; background:url(../images/core/submit-button.gif) no-repeat 0 0; border:none; text-indent:-9999em; cursor:pointer; }
form.lovers-compatabilty button:hover{background-position:0 -22px;}
a#tarot-reading {width:200px; height:40px; display:block; text-indent:-9999px; background:url('../images/buttons/tarot-card.jpg') no-repeat 0 -40px;}
a#tarot-reading:hover {background-position:0 0px;}
ul#tarot-cards { display:block; margin-bottom: 15px; }
ul#tarot-cards li { padding:10px; }
ul#tarot-cards li p { padding:0 0 10px 0; }
ul#tarot-cards li p p {padding:0;}

ul#tarot-cards li img { float:left; margin-right: 10px; }
ul#tarot-cards li h3 { font-size: 1.1em; font-weight: bold; margin-bottom: 10px; }
div.card-name { margin: 4px auto; font-weight: bold; }


ul#star-signs { display:block;}
ul#star-signs li { display:block; width:120px; height:110px; padding-top:10px; background:url(../images/core/inner-star-signs-background.gif) no-repeat 0 0; float:left; text-align:center;}
ul#star-signs li.heading {width:360px; text-indent:-9999em; }
ul#star-signs li.horoscope {background:url(../images/core/horoscopes-heading-cta.jpg) no-repeat 0 0; }
ul#star-signs li.lover {background:url(../images/call-to-actions/lover-heading-cta.jpg) no-repeat 0 0; }
ul#star-signs li.depth {background:url(../images/call-to-actions/depth-heading-cta.jpg) no-repeat 0 0; }
ul#star-signs li.tarot {background:url(../images/call-to-actions/tarot-heading-cta.jpg) no-repeat 0 0; }

ul#star-signs li h4 { font-weight:bold; line-height:20px; color:#38009c;}
ul#star-signs li p { font-size:10px; color:#38009c;}

div#reading table#best-day { margin-left:5px;}
table#best-day td, table#best-day th {padding:5px 20px;}

/* homepage star sign elements */
body#home-page ul#star-signs li {width:145px; background-image:url(../images/core/star-signs-background.gif);}
body#home-page ul#star-signs li.heading {width:435px;}
body#home-page ul#star-signs li.horoscope {background-image:url(../images/core/horoscopes-heading-cta.jpg);}

/* Call to actions */
ul#call-to-actions li, ul#call-to-actions li a{width:200px; height:80px; display:block;}
ul#call-to-actions li {float:left; padding:10px 5px 10px 0}
ul#call-to-actions li a {background:url(../images/call-to-actions/best-day.gif) no-repeat 0 0; text-indent:-9999em;}
ul#call-to-actions li a:hover {background-position:0 -80px;}

ul#call-to-actions li#cta-best-day a {background-image:url(../images/call-to-actions/inner-best-day.gif);}
ul#call-to-actions li#cta-lover-compatability {width:190px;}
ul#call-to-actions li#cta-lover-compatability a {width:190px; background-image:url(../images/call-to-actions/inner-lover-compatability.gif);}

ul#call-to-actions li#cta-tarot-reading {padding-right:0;} 
ul#call-to-actions li#cta-tarot-reading a {background-image:url(../images/call-to-actions/inner-tarot-reading.gif);}

/* home-page Call to actions */
#home-page ul#call-to-actions li, #home-page ul#call-to-actions li a{width:235px;}
#home-page ul#call-to-actions li#cta-lover-compatability {width:235px;}
#home-page ul#call-to-actions li#cta-lover-compatability a {background-image:url(../images/call-to-actions/lover-compatability.gif);}
#home-page ul#call-to-actions li#cta-best-day a {background-image:url(../images/call-to-actions/best-day.gif);}
#home-page ul#call-to-actions li#cta-tarot-reading a {background-image:url(../images/call-to-actions/tarot-reading.gif);}

/* tabs */
ul#heading-tabs {width:600px; height:40px;}
ul#heading-tabs li {width:200px; height:40px; display:block; float:left;}
ul#heading-tabs li a{width:200px; height:40px; display:block; background:url('../images/core/tabs-background.gif') no-repeat 0 0; text-indent:-9999em;}

ul#heading-tabs li#tab-horoscope a {background-position:0 -40px;}
ul#heading-tabs li#tab-lovescope a {background-position:-200px -40px;}
ul#heading-tabs li#tab-in_depth_profile a {background-position:-400px -40px;}

ul#heading-tabs li#tab-horoscope a:hover, 
ul#heading-tabs li#tab-horoscope a.current {background-position:0 0px;}
ul#heading-tabs li#tab-lovescope a:hover,
ul#heading-tabs li#tab-lovescope a.current {background-position:-200px 0px;}
ul#heading-tabs li#tab-in_depth_profile a:hover,
ul#heading-tabs li#tab-in_depth_profile a.current {background-position:-400px 0px;}

#reading {background:#fdf6fe url('../images/core/reading-background.jpg') no-repeat 0 0; padding:20px; }
#reading #type {text-align:center; float:left; display:block; width:200px; }
#reading #type h2 {font-size:14px; line-height:20px; padding:3px 0;}

p.nonest {float:left; width:350px;}
/* footer elements */
#footer a { color:#38009c; padding:0 4px;}
#footer a:hover { text-decoration:underline;}

p.nonest p { margin: 0 !important; padding: 0 !important; }

div.error-message { background-color: #ffcccc; border: 1px solid red; margin: 12px 0; padding: 12px; }

.em_wfs_wrapper { background-color: #fff; border: 0; }
.em_wfs_wrapper_table tr { background-color: #fff; border: 0; }
.em_wfs_wrapper_table tr td { background-color: #fff; border: 0; }

ul#sitemap { list-style-type: disc; margin-left: 20px; }
ul#sitemap li { margin-left: 10px; padding: 0 0 10px 0; }

/* Lovers Compatabilty */
h2#h2-lovers_details {text-indent:-9999px; padding:0; margin:0; display:block; height:40px; background:url('../images/headings/h2-lover_details.gif') no-repeat 0 0;}
form.compatibility ul {padding-bottom:20px;}
form.compatibility li {width:200px; float:left; height:55px; text-align:center; line-height:20px; font-weight:bold;}
form.compatibility ul li.heading {width:100px; clear:left;}
form.compatibility ul li.button {width:45px;}
form.compatibility ul li.double {width:400px;}
form.compatibility ul li.double input {width:336px;}

form.compatibility ul li h2 {line-height:25px; padding-top:20px; text-align:left;}
div#results form.compatibility ul li h2 {padding:0;}
                 
form.compatibility input {width:135px; height:18px; padding:3px; border:1px solid #e6c0ed; background:#fff; color:#ca9ebd; line-height:18px; font-size:12px; text-align:center; }
form.compatibility ul li.button button {width:45px; height:45px; display:block; border:none; text-indent:-9999px; background:url('../images/buttons/go.gif') no-repeat 0 0; cursor:pointer;}
form.compatibility ul li.button button:hover {background-position:0 -45px;}

div#results {padding-top:30px; clear:both;}
h2#h2-compatabilty_results { height:30px; background:url('../images/headings/h2-compatability_results.gif') no-repeat 0 0; text-indent:-9999em;}

h2#h2-summary_of_reading {display:block; width:600px; height:40px; position:relative; left:-20px; text-indent:-9999px; background:url('../images/headings/h2-summary_of_reading.gif') no-repeat 0 0;}

div.google-ads-horoscopes { float: right; margin-top: 15px; }
h2#profile-header { clear: left; }

ul#compatibility_ui li.heading { width: 60px; }
ul#compatibility_ui li.date { width: 220px; }
ul#compatibility_ui li.button { width: 120px; }

.add_serve {
  width: 180px;
  text-align:center;
  margin-top: 25px;
}

.adslot-link-white-large {
	background:url('../images/buttons/btn-clickhere-1.png') no-repeat !important;
	width:169px !important;
	height:100px !important;
	margin:10px 0 0 7px;
}